<article class="article">
  <h1 class="title" [ngClass]="{'warning': article?.warning}">{{article?.title}}</h1>
  <img src="{{article?.image}}" alt="{{article?.title}}" *ngIf="article?.image">
  <div class="container">
    <h2 class="subtitle">{{article?.subtitle}}</h2>
    <p class="content" [innerHTML]="article?.text"></p>

    <div class="ref">
      <span class="ref-header">Verweise</span>
    </div>

    <span [innerHTML]="article?.references" class="references"></span>
    <span class="footer">Stand: {{article?.updated?.toLocaleDateString()}} <span *ngIf="article?.footer">/ Bild: © {{article?.footer}}</span></span>
  </div>
</article>
